---
layout: layouts/post.njk
hideMetadata: yep
---
# How to use feeds.
<p><!-- a <p> just to stop the dropcap from happening --></p>

Get all the latest content from your favorite creators with no algorithm, no spam, and no spying. This page is based on [Matt Webb](https://interconnected.org)'s *[About Feeds](https://aboutfeeds.com/)*.

[![A screenshot of the akregator newsreader showing lists of feed categories in a left sidebar, an inbox full of posts from feeds, and a post display window - much like a desktop email client.](../img/akregator.png "Akregator, the newsreader I use on my desktop, showing a list of posts from feeds I've subscribed to.")](../img/akregator.png)

## What is a feed?

* A "web feed," or an "RSS feed," is a stream of all latest content from a blog or a website. You can subscribe to these feeds using a newsreader app.

* Many websites such as news sites and blogs already have feeds. You'll often see a link at the top or bottom of the page that says "RSS," "Feed," or an icon like this: <img src="../img/RSS-Orange.svg" style="height: .75rem;">.

* Whenever you see a website with a feed, that means you can subscribe to that site.

## Why use feeds?

* Subscribing to feeds is a quick way to access news and content from many different sources in one place: your newsreader.

* With feeds, there's no spam, no social media drama, and no algorithm choosing what you see — just a curated collection of all the content you want to see, for free.

## How do I get a newsreader app?

**To subscribe to feeds, you'll need a newsreader app.** Once you've subscribed to a feed, your newsreader will check it regularly and show you the latest in an inbox, a bit like email.

There are many different newsreader apps to choose from. Below are a few you could try; find more by searching "RSS Feed Reader" on the internet, or in the app store on your device.[^1]

* Feeder (Android — [Google Play](https://play.google.com/store/apps/details?id=com.nononsenseapps.feeder.play), [F-Droid](https://f-droid.org/packages/com.nononsenseapps.feeder/))

* [Fluent Reader (Windows, macOS)](https://hyliu.me/fluent-reader/)

* [Raven (GNU/Linux, Windows, macOS)](https://ravenreader.app/)

* [NetNewsWire (macOS, iOS)](https://ravenreader.app/)

* [FreshRSS (Online)](https://www.freshrss.org/)

* [Akregator (GNU/Linux)](https://apps.kde.org/akregator/)

* [RSSOwl (GNU/Linux, Windows, macOS)](https://www.rssowl.org/)

* [RSS Guard (GNU/Linux, Windows, macOS, BSD, OS/2)](https://github.com/martinrotter/rssguard)


It doesn't matter which you choose; newsreaders usually make it fairly easy to export your list of subscriptions and move them to another app in the future.

## How do I use my new newsreader app to subscribe to a feed?

[![A screenshot of the akregator newsreader with an "add feed dialog" visible.](../img/akregator_add_feed.png "Adding a feed to my newsreader.")](../img/akregator_add_feed.png)

1. Get the Feed URL. To get this, go to the website you want to subscribe to and find that RSS link or the feed icon. Then...
	* On **desktop**, right click on the link and choose "Copy Link Address" or similar.
	* On **mobile**, tap and hold the link until a menu comes up. Choose "Copy Link" or similar.

2. Add the URL to your newsreader; go to your newsreader app and look for something like "Subscribe," "Add Web Feed," or maybe you'll just see a "+" icon. Once you've found this, paste in the feed URL and you're done!


## What next?

* Find more to read: Browse [Blogroll](https://blogroll.org) and [ooh.directory](https://ooh.directory), both hand-curated directories of blogs, organised by topic.

* Why not start a blog of your own? [Get Blogging!](https://getblogging.org) is a guide to the practicalities of starting a blog.


[^1]: Please note that I haven't tested all of these options personally; your mileage may vary.
