---
title: Touching Grass
description: What I've been up to lately — fresh air, more incense making, and doing more KDE stuff.
synopsis: I go outside, make more incense, contribute to KDE, and eat brownies.
date: 2024-04-13
imageURL: /img/justin-veenema-gf03H-I7C9Y-unsplash_copy.webp
imageAlt: A blue neon sign that reads "Time is precious."
---
For some reason, I just seem to be itching to get outside lately. Perhaps I'm coming out of some sort of hibernation — after all, spring has sprung, the ornamental pear trees are [somewhat unfortunately](https://www.vice.com/en/article/7x4zza/heres-why-the-trees-on-your-street-smell-like-semen) in full bloom, turtles are basking in the sunshine on riverside logs, and I just don't feel right if I haven't fed a duck some frozen peas in a few days. I've been making heavy use of my under-desk treadmill too; walking a few miles while checking my feeds and answering emails is a surprisingly nice thing to do in the morning after breakfast.

But lest my doctor fall and injure himself from shock, I've also been engaging in plenty of activities that *don't* involve sunshine, exercise, and fresh air. Just this morning I broke a freshly-dried batch of incense down into five inch pieces. This time I modified a previously successful build to feature rose and myrrh. While there are many varieties of myrrh, the variety I used predominantly (Commiphora Kua) is pungent, bitter, perfumey, and dignified. I wish I could describe it better, but it's quite a difficult fragrance to relate to much else. It really sings in a blend, and I thought it would play nicely with the classic combination of rose and agarwood. The sticks extruded extremely well, and they burn nicely after one night of drying. I'm going to come back to them in two weeks to see how the fragrance has turned out after they've had time to cure and settle.

I've started to muck-in a bit more with KDE which, if you don't know, is an international community that creates free and open source software. Since [my first contribution](../../blog/new-kmines-themes/) (barring bug reports) several months ago, I've been more active on the KDE forum, participating in the visual design group on Matrix and joining in conversations on KDE's GitLab when design issues arise. I may not know C++, but I have been designing things professionally for over a decade; as a huge fan of KDE and a daily user of their Plasma desktop and many KDE applications, I'm delighted to be helping. I'd also like to point out that KDE is doing some really exciting work; KDE is recommending their [Kirigami framework](https://develop.kde.org/frameworks/kirigami/) for all new KDE applications. Kirigami is a *convergent* UI framework, a framework that allows developers to easily create "beautiful apps that run on computers, phones, TVs and everything in between." KDE also has teams working on [Plasma Bigscreen,](https://plasma-bigscreen.org/) a version of the Plasma desktop for TVs, and [Plasma Mobile,](https://plasma-mobile.org/) for smartphones. *Who else* is doing this? Not only does KDE provide desktop environments for TVs, personal computers, and phones — they've created a framework that allows developers to create applications that work on all of these platforms, without making separate versions. The very same application that works on your desktop can run on your phone. How exciting!

To complete this update, my partner has recently gotten back into baking brownies, so over the past few weeks I've exercised the solemn duty of ensuring that not the least morsel of the several batches they've baked goes to waste, whether they're hazelnut and chocolate chip, walnut, or cookie butter. It's a hard life, this one. Perhaps this might go some way towards an explanation as to where all of my extra energy has come from of late.
